
            fastaFiles: [/tmp/tmpQsmPD9/files/7/b/e/dataset_7be42b54-5eac-4f1d-a6bb-0b85e8f1bd67.dat]
            parseRules:
              identifierParseRule: '>([^\s]*)'
              descriptionParseRule: '>(.*)'
            minUniquePeptides: 0
            minPepLen: 7
            maxPeptideMass: 4600
            calcPeakProperties: False
            writeMzTab: True
            separateLfq: False
            lfqStabilizeLargeRatios: True
            lfqRequireMsms: True
            advancedSiteIntensities: True
            matchBetweenRuns: False
            includeContaminants: True
            minPeptideLengthForUnspecificSearch: 8
            maxPeptideLengthForUnspecificSearch: 25
            decoyMode: revert
            peptideFdr: 0.01
            proteinFdr: 0.01
            quantMode: 1
            restrictProteinQuantification: True
            restrictMods: [Oxidation (M),Acetyl (Protein N-term)]
            useCounterparts: True
            paramGroups:
              - files: ['BSA_min_23.mzXML']
                maxMissedCleavages: 1
                fixedModifications: [Carbamidomethyl (C)]
                variableModifications: [Oxidation (M)]
                enzymes: [Trypsin/P]
                enzymeMode: 0
        